
---
"31.01.2025 06:34:31.538":
  uid: "20837"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - 3f5104c9-dd49-11ef-950e-de2bc82cadc0
      - c49e4bbb-dd47-11ef-950e-de2bc82cadc0
      - 8106dd0b-d8b0-11ef-950e-de2bc82cadc0
    transferee: >
      Коробкова Алла
      Алексеевна
    passport: 0721 854246
    phone: "79187789716"
    name_TK: Мейджик Транс
    delivery_method: Кулакова 14 б
    city: 'г Ставрополь '
    insure: false
    discount: 3124
    promocode: bonus

---
"31.01.2025 07:08:49.197":
  uid: "1296"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - 0661ba51-de5b-11ef-950e-de2bc82cadc0
      - 702af1f3-dcdb-11ef-950e-de2bc82cadc0
    transferee: Ольга Русинова
    passport: "5319938053"
    phone: "79128422731"
    name_TK: Энергия
    delivery_method: ул. Терешковой, 140
    city: 'г Оренбург '
    insure: false
    discount: 2426
    promocode: bonus

---
"31.01.2025 11:51:12.830":
  uid: "58541"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - 7afd9356-de3c-11ef-950e-de2bc82cadc0
      - c96ba742-ddd9-11ef-950e-de2bc82cadc0
    transferee: >
      Аншакова Екатерина
      Викторовна
    passport: 5323 381437
    phone: "79123492238"
    name_TK: Деловые Линии
    delivery_method: Загородное шоссе
    city: 'г Оренбург '
    insure: false
    discount: 0
    promocode: bonus

---
"31.01.2025 14:51:40.376":
  uid: "71033"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - 8e3f3c54-dfc8-11ef-950e-de2bc82cadc0
    transferee: >
      Тумбина Анастасия
      Петровна
    passport: '4019 412640 '
    phone: "79046065315"
    name_TK: ПЭК
    delivery_method: >
      Санкт-Петербург,
      Савушкина 20
    city: 'г Санкт-Петербург '
    insure: false

---
"31.01.2025 14:51:45.243":
  uid: "71033"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - 8e3f3c54-dfc8-11ef-950e-de2bc82cadc0
    transferee: >
      Тумбина Анастасия
      Петровна
    passport: '4019 412640 '
    phone: "79046065315"
    name_TK: ПЭК
    delivery_method: >
      Санкт-Петербург,
      Савушкина 20
    city: 'г Санкт-Петербург '
    insure: false

---
"31.01.2025 14:58:49.628":
  uid: "75046"
  viz_id: null
  data:
    payto: ACQUIRING
    type: SCHET
    orders:
      - afb6cf1c-dfc9-11ef-950e-de2bc82cadc0
    transferee: Валиев Руслан
    passport: 7302 679400
    phone: "79272735909"
    name_TK: Деловые Линии
    delivery_method: >
      Ульяновск проезд
      Максимова 25а
    city: 'г Ульяновск '
    insure: false
    acquiring_percent: "3"
    discount: 1000
    promocode: bonus
